body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: white;
}
.sidebar{
    height: 100vh;
    background-color: teal;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: black;
}
.bottom-border{
    border-bottom: 5px solid white;
}
.current{
    background-color: #f27b61;
    border-radius: 8px;
    box-shadow: 2px 5px 5px white;
    transition: all .3s;
}
.current:hover{
    background-color: #eb4a27;
    border-radius: 8px;
    box-shadow: 2px 5px 5px white;
    transform: translateY(-1px);
}
.sidebar-link{
    transition: all .4s;
}
.sidebar-link:hover{
    background-color: #f27b61;
    border-radius: 5px;
}
.top-bar{
    background-color: teal;
}
.search-input{
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #eb4a27;
    transition: all .4s;
}
.search-button{
    border-radius: 50%;
    padding: 10px 16px;
    transition: all .4s;
}
.search-button:hover{
    background-color: white;
    transform: translateY(-1px);
}
input-form-control{
    color: white;
}
.icon-parent{
    position: relative;
}
.icon-bullet::after{
     position: absolute;
    left: 15px;
    top: 7px;
    height: 12px;
    width: 12px;
    background-color: red;
    border-radius: 50%;
}
@media (max-width: 768px){
    .sidebar{
        position: static;
        height: auto;
    }
    .top-nav{
        position: static;
    }
}
.card-common{
    box-shadow: 1px 2px 5px gray;
    transition: all .4s;
}
.card-common:hover{
box-shadow: 2px 4px 18px gray;
transform: translateY(-1px);
}
.page-item{
    color: blu;
}
.page-link{
    color:#007bff
}
.page-item.active.page-link{
    background-color: #007bff;
    border-color: #007bff;
    box-shadow: none;
}
.table-color{
    background:rgb(130, 228, 228) ;
}